class Technologie{
    constructor(json) {
        this.props = json
        this.cout = this.props.cout
        this.boost = this.props.boost
        this.nom = this.props.nom
    }

    appliquerAmeliorationStyle(){
        document.getElementById("alerte-css").setAttribute("href","css/alerte/a"+evolution_tech+".css")
        document.getElementById("link-css").setAttribute("href","css/"+this.props.css_id)
    }


}